/* CSS Document */
body{
	margin:0 auto;
	padding:0px;
	background:#BFD8EC;
	font-size:14px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}

.top{
	margin:auto;
	width:600px;
	height:90px;
}

.wrapper{
	margin:auto;
	padding:0px;
	width:600px;
	background:#d8e8f3;
	text-align:center;
}
.main{
	margin:auto;
	padding:20px;
	text-align:left;
	
}

.votetitle{
	font-weight:bold;
	color:#000;
	margin:0;
	padding:0px 0px 10px 0px;
}
.votetitle a{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.votetitle span{
	float:right;
	font-size:12px;
	color:#404040;
	font-weight:normal;
}

.votetitle span a{
	color:#3260c0;
	text-decoration:none;
	font-weight:normal;
}

.notice{
	margin:auto;
	padding:50px;
	text-align:center;
	color:#404040;
	height:300px;
}
.rankval{
	width:85px;
}

.table_title_tr span{
	float:right;
	font-size:12px;
	color:#7c7c7c;
	padding-right:10px;
}
.vote_enddate{
	font-size:12px;
	color:#404040;
	padding-bottom:10px;
	font-weight:normal;
}

.vote_htmlinfo{
	margin:0px;
	padding:20px;
	text-align:left;
	line-height:40px;
	height:auto;
	background:#fff;
	
}

/*Ò³Ãæµ×²¿*/
#footer{
	width:600px;
	margin:10px auto;
	clear:both;
	height:100px;
	
}
#footerLogo {width:200px; height:96px; margin-right:0px;}
#footerText { height:96px; margin-left:5px;}